kkfile.fileDir=/appdata/upload/crm-print
kkfile.baseUrl=https://www.rzdata.net/crm-print
kkfile.token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ6UThLa0k5SEl0bkx0V2FXWW1mbjlLeTJ3OWxIZVhlMiJ9.LeOfenI2PMtXVL1W2sdwuw-YggAvXzV3Ne6RBwTef9k
kkfile.localfileUrl=https://www.rzdata.net/crm-print-jwt
kkfile.cacheEnabled=true
kkfile.cache.type=default
server.servlet.context-path= /crm-print
# 开启增强配置
knife4j.enable=true
